/*Custom css*/

* {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
    font-family: Tahoma, Helvetica, sans-serif;
    color: #1e1e1e;
    font-size: 12px;
    line-height: 15px;
}

html {
    display: block;
}


/*--------------------------------------- Start Login Page css -------------------------------*/

body.skyexchange {
    background: #080a05 url(../../images/admin/bg-login.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}

.skyexchange .login-wrap,
.skyexchange .maintain-wrap {
    top: 12%;
    background-color: var(--main-color);
}

.login-wrap,
.maintain-wrap {
    position: absolute;
    top: 15%;
    left: calc(50% - 540px/2);
    width: 540px;
    height: 408px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 8px;
    box-shadow: 0 5px 20px rgb(0 0 0 / 50%);
}

.clearfix,
.over-wrap,
.pop-warp,
.log-wrap,
.col-center,
.marquee-pop .input-list,
.change_pass,
.login-wrap,
.maintain-wrap {
    zoom: 1;
}

.skyexchange .left-side {
    position: relative;
    background: #000 var(--bg-cover) no-repeat;
    /* background: #000 url(../../images/skyexch/bg-login.jpg) no-repeat; */
}

.left-side {
    width: 250px;
    height: 100%;
    background: #ffb80c var(--bg-cover) no-repeat;
    /* background: #ffb80c url(../../images/skyexch/bg-login.jpg) no-repeat; */
    border-radius: 8px 0 0 8px;
}

.float-L,
.delete,
.marquee-pop .input-list li,
.login-panel,
.change_pass .login-panel,
.change_pass .note,
.left-side {
    float: left;
}

.skyexchange .login-panel {
    color: #000;
}

.login-panel {
    color: #243a48;
    margin: 100px 0 0 25px;
}

.float-L,
.delete,
.marquee-pop .input-list li,
.login-panel,
.change_pass .login-panel,
.change_pass .note,
.left-side {
    float: left;
}

.login-panel dt {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}

.login-panel dd {
    position: relative;
    width: 220px;
    margin-bottom: 7px;
}

.login-panel input,
.login-panel textarea {
    width: 100%;
    height: 33px;
    font-size: 14px;
    line-height: 21px;
    border: 1px solid #aaa;
    box-shadow: inset 0px 2px 0px 0px rgb(0 0 0 / 10%);
    margin: 0;
}

input,
textarea {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #1e1e1e;
    font-size: 12px;
    border: 0px #aaa solid;
    background: #fff;
    box-shadow: inset 0px 1px 0px rgb(0 0 0 / 50%);
    border-radius: 4px;
    padding: 5px;
    margin: 0 5px 5px 0;
    box-sizing: border-box;
}

.login-panel .valid-code img {
    position: absolute;
    width: 70px;
    height: 19px;
    right: 5px;
    top: 7px;
}

.login-panel .error {
    color: #d0021b;
    font-size: 13px;
    line-height: 16px;
}

.login-panel dd {
    position: relative;
    width: 220px;
    margin-bottom: 7px;
}

.clearfix:after,
.over-wrap:after,
.pop-warp:after,
.log-wrap:after,
.col-center:after,
.marquee-pop .input-list:after,
.change_pass:after,
.login-wrap:after,
.maintain-wrap:after {
    content: "";
    display: block;
    clear: both;
}

.skyexchange .btn-send:hover {
    background: #464646 url(../../images/admin/bg-send_hover-skyEX.png) repeat-x;
}

.skyexchange .btn-send {
    background: #121212 url(../../images/admin/bg-send-skyEX.png) repeat-x;
    color: #F8D61C;
    border-color: #000;
}

.login-panel .btn-send {
    width: 218px;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    margin: 15px 0 0;
}

.btn-send:hover {
    background: #ffb80c url(../../images/admin/bg-send_hover.gif) repeat-x;
}

.btn:hover,
.btn-send:hover,
.marquee-pop .pages a:hover {
    text-decoration: none;
    background: #fff url(../../images/admin/bg-btn_hover.gif) repeat-x;
}

a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.btn-send {
    background: #ffa00c url(../../images/admin/bg-send.gif) repeat-x;
    border-color: #cb8009;
}

.btn,
.btn-send,
.marquee-pop .pages a {
    background: #eee url(../../images/admin/bg-btn.gif) repeat-x;
    border: 1px solid #bbb;
    border-radius: 4px;
    color: #1e1e1e;
    font-weight: bold;
    line-height: 23px;
    font-size: 12px;
    margin: 0 5px 10px 0;
}

.displayB,
.delete,
.btn,
.btn-send,
.marquee-pop .pages a,
.marquee-pop .input-list,
.marquee-pop .input-list li,
.age_box li .secondary:before,
.age_box li .btn-send:before,
.power-wrap h3 img,
.power-wrap-w img,
.power-wrap-b img,
.announce-footer .confirm-checkbox,
body.bigexch:before,
body.sgexch247:before,
body.baji:before,
body.baji.syle-bd:before,
body.baji365:before,
body.sharet365:before,
body.baazi365:before {
    display: block;
}

.align-C,
.loading li,
.btn,
.btn-send,
.marquee-pop .pages a,
.maintain-content,
.change_pass,
.browser-wrap,
.policy-link,
.support-wrap,
.announce-footer,
.urgent-notice .announce-header h1,
.announce-content table,
.article-date,
.news-wrap .announce-header,
.apk-img,
.marquee-pop .nofound .nofound_box dd {
    text-align: center;
}

a {
    text-decoration: none;
    color: #2789ce;
    outline: none;
}

.skyexchange .icon-login {
    background: url(../../images/admin/login.svg) no-repeat;
}

.icon-login {
    width: 10px;
    height: 11px;
    background: url(data:image/svg+xml,<svg width="10" height="11" xmlns="http://www.w3.org/2000/svg"><path d="M5.71 7.706l1.432-1.604H1.778V4.898h5.39L5.71 3.294l.781-.86L9.278 5.5 6.49 8.565l-.78-.86zM1.12 0C.825 0 .564.124.339.372a1.24 1.24 0 0 0-.339.86v8.536c0 .325.113.611.339.86.225.248.486.372.78.372H8.88c.295 0 .556-.124.781-.372a1.24 1.24 0 0 0 .339-.86V7.333H8.88v2.435H1.12V1.232h7.76v2.435H10V1.232a1.24 1.24 0 0 0-.339-.86C9.436.124 9.175 0 8.881 0H1.12z" fill="%231e1e1e" fill-rule="evenodd"/></svg>) no-repeat;
}

a img {
    border: 0px solid #fff;
}

.skyexchange .moreinfo-wrap {
    top: calc(12% + 428px);
}

.moreinfo-wrap {
    position: absolute;
    top: calc(15% + 428px);
    left: 50%;
    width: 540px;
    margin-left: -270px;
    padding-bottom: 35px;
}

.support-wrap {
    background-color: rgba(0, 0, 0, 0.6);
    margin-bottom: 20px;
}

.align-C,
.loading li,
.btn,
.btn-send,
.marquee-pop .pages a,
.maintain-content,
.change_pass,
.browser-wrap,
.policy-link,
.support-wrap,
.announce-footer,
.urgent-notice .announce-header h1,
.announce-content table,
.article-date,
.news-wrap .announce-header,
.apk-img,
.marquee-pop .nofound .nofound_box dd {
    text-align: center;
}

.support-wrap .support-service {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.support-wrap .support-service::before,
.support-wrap .support-service::after {
    content: "";
    display: block;
    flex: 1;
    align-self: flex-end;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.3);
    margin-bottom: -1px;
}

.support-wrap .support-service a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
}

a {
    text-decoration: none;
    color: #2789ce;
    outline: none;
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-wrap .support-service a.open::after {
    content: '';
    position: absolute;
    top: 100%;
    height: 10px;
    background-image: url(../../images/admin/support_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: initial;
    pointer-events: none;
}

.support-wrap .support-service a::after {
    content: '';
    position: absolute;
    top: 100%;
    display: block;
    width: 50px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.3);
}

.support-whatsapp.open img {
    background-image: url(../../images/admin/o-whatsapp.svg);
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-whatsapp img {
    background-image: url(../../images/admin/whatsapp.svg);
}

[class^="support-"] img {
    background-size: contain;
    background-repeat: no-repeat;
}

.support-mail.open img {
    background-image: url(../../images/admin/o-mail.svg);
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-facebook img {
    background-image: url(../../images/admin/social/facebook.png);
}

.support-instagram img {
    background-image: url(../../images/admin/instagram.svg);
}

.support-mail img {
    background-image: url(../../images/admin/mail.svg);
}

.support-telegram.open img {
    background-image: url(../../images/admin/o-telegram.svg);
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-telegram img {
    background-image: url(../../images/admin/telegram.svg);
}

.support-skype.open img {
    background-image: url(../../images/admin/o-skype.svg);
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-skype img {
    background-image: url(../../images/admin/skype.svg);
}

.support-ig.open img {
    background-image: url(../../images/admin/o-instagram.svg);
}

.support-wrap .support-service img {
    width: 25px;
    height: 100%;
}

.support-ig img {
    background-image: url(../../images/admin/instagram.svg);
}

.support-wrap .support-info {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 0 10px;
}

.support-wrap .support-detail.open {
    display: block;
}

.support-wrap .support-detail {
    display: none;
}

.support-wrap .support-detail a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    color: #fff;
    text-decoration: underline;
}

.power-wrap {
    background: rgba(255, 255, 255, 0.25);
    border-radius: 8px;
    padding: 5px 10px;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 30px;
    align-items: stretch;
}

.displayF,
.age_box li .secondary,
.age_box li .btn-send,
.power-wrap,
.marquee-pop,
.marquee-pop .nofound,
.marquee-pop .nofound .nofound_box,
.marquee-pop .pages,
.agexch247 .maintain-footer,
.oxyinplay .maintain-footer,
.lionexch .maintain-footer,
.suninplay .maintain-footer,
.betbhai247 .maintain-footer,
.srexch .maintain-footer {
    display: flex;
}

.power-wrap h3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    padding-right: 7px;
    margin-right: 7px;
}

.power-wrap h3 span {
    font-size: 10px;
    font-weight: normal;
}

.power-wrap h3 img {
    background-position: 0 -1172px;
    height: 18px;
    width: 107px;
}

.displayB,
.delete,
.btn,
.btn-send,
.marquee-pop .pages a,
.marquee-pop .input-list,
.marquee-pop .input-list li,
.age_box li .secondary:before,
.age_box li .btn-send:before,
.power-wrap h3 img,
.power-wrap-w img,
.power-wrap-b img,
.announce-footer .confirm-checkbox,
body.bigexch:before,
body.sgexch247:before,
body.baji:before,
body.baji.syle-bd:before,
body.baji365:before,
body.sharet365:before,
body.baazi365:before {
    display: block;
}

.login-sprite,
.power-wrap h3 img,
.power-wrap-w img,
.power-wrap-b img,
.browser-wrap img,
.time-space p,
.mazaplay .time-space p,
.mysports247 .time-space p,
.skyexchange .browser-wrap img,
.skyexchange .time-space p,
.masterexchange .browser-wrap img,
.matador .browser-wrap img,
.fairenter .time-space p,
.lucky7 .browser-wrap img,
.qexch .browser-wrap img,
.betmygame .browser-wrap img,
.fancyfair .browser-wrap img,
.maruti .time-space p,
.marutibook .time-space p,
.skyexchange247 .browser-wrap img,
.skyexchange247 .time-space p,
.oceanexch1 .browser-wrap img,
.oceanbook1 .browser-wrap img,
.alphaexch .time-space p,
.alphaexchlive .time-space p,
.maxexch9 .time-space p,
.maxinplay .time-space p,
.betbarter .browser-wrap img,
.kingfair24 .time-space p,
.kingfair24 .icon-login,
.wickets247 .browser-wrap img,
.wickets247 .time-space p,
.crickex .time-space p,
.iceEX .browser-wrap img,
.iceEX .time-space p,
.iceinplay .browser-wrap img,
.dhoom .browser-wrap img,
.agexch247 .browser-wrap img,
.agexch247 .time-space p,
.sportsexchlive .browser-wrap img,
.sportsexchlive .time-space p,
.goexch365 .browser-wrap img,
.goexch365 .time-space p,
.oxyinplay .browser-wrap img,
.oxyinplay .time-space p,
.cricfair .time-space p,
.khelexch .browser-wrap img,
.lionexch .browser-wrap img,
.lionexch .time-space p,
.skyfair .browser-wrap img,
.skyfair .time-space p,
.skyexchange247com .time-space p,
.mcwex .browser-wrap img,
.mcwex .time-space p,
.enterfair .time-space p,
.suninplay .browser-wrap img,
.suninplay .time-space p,
.betbhai247 .browser-wrap img,
.srexch .browser-wrap img,
.sixballcric .browser-wrap img,
.dollarexc .browser-wrap img,
.smash .browser-wrap img,
.shambhu9 .browser-wrap img,
.sairamexch .browser-wrap img,
.sultanexch .browser-wrap img,
.shivfly .browser-wrap img,
.skyexchanges .browser-wrap img,
.skyexchanges .time-space p {
    background-image: url(../../images/admin/login-sc4dd2afc58.png);
    background-repeat: no-repeat;
}

.power-wrap p {
    flex: 1;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding-left: 5px;
}

p {
    margin-bottom: 7px;
}

.power-wrap a {
    color: rgba(0, 0, 0, 0.6);
    text-decoration: underline;
}

.skyexchange .browser-wrap {
    color: rgba(0, 0, 0, 0.6);
}

.browser-wrap {
    font-size: 11px;
    color: rgba(255, 255, 255, 0.6);
}

.align-C,
.loading li,
.btn,
.btn-send,
.marquee-pop .pages a,
.maintain-content,
.change_pass,
.browser-wrap,
.policy-link,
.support-wrap,
.announce-footer,
.urgent-notice .announce-header h1,
.announce-content table,
.article-date,
.news-wrap .announce-header,
.apk-img,
.marquee-pop .nofound .nofound_box dd {
    text-align: center;
}

.skyexchange .browser-wrap img {
    background-position: 0 0;
    height: 20px;
    width: 50px;
}

.login-sprite,
.power-wrap h3 img,
.power-wrap-w img,
.power-wrap-b img,
.browser-wrap img,
.time-space p,
.mazaplay .time-space p,
.mysports247 .time-space p,
.skyexchange .browser-wrap img,
.skyexchange .time-space p,
.masterexchange .browser-wrap img,
.matador .browser-wrap img,
.fairenter .time-space p,
.lucky7 .browser-wrap img,
.qexch .browser-wrap img,
.betmygame .browser-wrap img,
.fancyfair .browser-wrap img,
.maruti .time-space p,
.marutibook .time-space p,
.skyexchange247 .browser-wrap img,
.skyexchange247 .time-space p,
.oceanexch1 .browser-wrap img,
.oceanbook1 .browser-wrap img,
.alphaexch .time-space p,
.alphaexchlive .time-space p,
.maxexch9 .time-space p,
.maxinplay .time-space p,
.betbarter .browser-wrap img,
.kingfair24 .time-space p,
.kingfair24 .icon-login,
.wickets247 .browser-wrap img,
.wickets247 .time-space p,
.crickex .time-space p,
.iceEX .browser-wrap img,
.iceEX .time-space p,
.iceinplay .browser-wrap img,
.dhoom .browser-wrap img,
.agexch247 .browser-wrap img,
.agexch247 .time-space p,
.sportsexchlive .browser-wrap img,
.sportsexchlive .time-space p,
.goexch365 .browser-wrap img,
.goexch365 .time-space p,
.oxyinplay .browser-wrap img,
.oxyinplay .time-space p,
.cricfair .time-space p,
.khelexch .browser-wrap img,
.lionexch .browser-wrap img,
.lionexch .time-space p,
.skyfair .browser-wrap img,
.skyfair .time-space p,
.skyexchange247com .time-space p,
.mcwex .browser-wrap img,
.mcwex .time-space p,
.enterfair .time-space p,
.suninplay .browser-wrap img,
.suninplay .time-space p,
.betbhai247 .browser-wrap img,
.srexch .browser-wrap img,
.sixballcric .browser-wrap img,
.dollarexc .browser-wrap img,
.smash .browser-wrap img,
.shambhu9 .browser-wrap img,
.sairamexch .browser-wrap img,
.sultanexch .browser-wrap img,
.shivfly .browser-wrap img,
.skyexchanges .browser-wrap img,
.skyexchanges .time-space p {
    background-image: url(../../images/admin/login-sc4dd2afc58.png);
    background-repeat: no-repeat;
}

.browser-wrap img {
    background-position: 0 -20px;
    height: 20px;
    width: 50px;
}

.browser-wrap img {
    margin-bottom: 5px;
}

.login-popup-img {
    max-width: 150px;
    position: absolute;
    top: 37%;
    left: 50%;
    margin-left: -75px;
    max-height: 150px;
    margin-right: -75px;
}
.popup-sub-div {
    color: #fff;
    height: 18px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.popup-sub-div p {
    margin-bottom: 0;
}
.powred-by {
    font-size: 14px;
    color: #b4a6a6;
}
.powred-by {
    color: #ffffff;
    font-size: 14px;
    padding-bottom: 8px;
    margin: 0;
}
.login-popup-betfair-image{
    max-height:18px;
}
@media screen and (max-width:991px) {   
    .login-popup-img {
        top: 65%;
    }
    .popup-sub-div {
        top: 80%;
    }
    
}
@media screen and (max-width:639px) {
    .login-popup-img {
        top: 50%;
    }
}
@media screen and (max-width:479px) {
    .powred-by {
    font-size: 12px;
    padding-bottom: 3px;
    }
    .login-popup-img{
        top: 22%;
    }
    
}
@media screen and (max-width:359px) {
    .login-popup-img {
    top: 18%;
}
}


/*--------------------------------------- End Login Page css -------------------------------*/